include README.md
include MANIFEST.in
include mtp/datas.yml
recursive-include requirements *.txt
recursive-include mtp/custom *
recursive-include mtp/templates *
recursive-include mtp/apps/style/templates *
recursive-include mtp/scripts *
recursive-include mtp/assets *
recursive-include mtp/initial_data *
recursive-include mtp/static *
recursive-exclude mtp/media *
recursive-include mtp/media/default *
include mtp/logs
recursive-include mtp/locale *.mo *.csv
recursive-exclude * __pycache__
recursive-exclude * *.py[co]
recursive-exclude * *.perf.yml
recursive-exclude * *.perf.yml.fail

#include reportlab specific file
include mtp/apps/pdf_reporting/license/ReportLabPLUSLicense.py

